Windows Scripting Host

Par Denis Szalkowski    

Support de cours – Tutorial PowerShell 4.0

Support de cours - Tutorial PowerShell 3.0PowerShell 4.0 est disponible nativement sur les systèmes Windows 8.1 / Server 2012 R2 et supérieurs. Il exige le framework .Net 4.5. Ce support que je mets à votre disposition vous permettra, je l’espère, d’apprendre le PowerShell 4.0.

...